/*
Theme Name: SWITCH
Author: VA
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");

h3 {  
  line-height: 1.5em;
}

h1 { 
    font-family: 'Calibri', sans-serif;
    font-size: 24px;
  	color: #86be40;  	
}

h2 { 
    font-family: 'Calibri', sans-serif;
    font-size: 18px !important;
    color: #000000;   
}

h4 {
  padding-bottom: 0 !important;
}

body {
  font-family: 'Calibri', sans-serif;
  font-size: 14px;
  color: #333;
}

table, td, tr {
  border: none !important;
}

.entry-content tr td {
  padding: 0 !important;
}

/* SLIDER */

.et_pb_slider .et_pb_slide, .et_pb_section {
  background-attachment: inherit;
}

.et_pb_slider .et_pb_slide { 
  box-shadow: none !important;
}

.et_pb_slide_description h2 { 
  font-weight: 600; 
  font-size: 76px !important; 
  padding-bottom: 20px; 
  max-height: 100px;
}

@media only screen and (max-width: 568px){
  .et_pb_slide_description {
      padding: 10px 0 0 0 !important;
  }
}


/*.et_pb_slide_description {
  padding: 150px 95px;
}*/

.new_sl .et_pb_slide .et_pb_container {
  max-height: 200px !important;
}

.et_pb_slider .et_pb_slide {
  list-style: none !important;
}

/* TOP NAV */

#top-menu-nav {
  /*height:52px !important;*/
  padding-top:20px !important;
}

#et-top-navigation nav > ul > li > a {
    padding-bottom: 20px !important;
}

#top-menu a { 
  font-size: 14px; 
  font-weight: 600 
}

#top-menu li.current-menu-item > a { 
  font-size: 14px; 
  font-weight: 700;
}

#et-top-navigation {
  float: right;
  padding-top: 12px;
}

.et_pb_post .post-meta{
  display:none;
}

/* Blurb Image Hover */


.et_pb_main_blurb_image a img:hover {
  transform: scale(1.05); 
   -webkit-transition: transform 200ms;
  -moz-transition: transform 200ms;
  -o-transition: transform 200ms;
  transition: transform 200ms;

}

/* GREEN UNDER HEAD SLIDER SECTION */

.new_section {
  min-height:10px;
}

.new_section .et_pb_main_blurb_image {
    margin-bottom: 0px;
    text-align: center;
}

.et_pb_section {
  padding: 0px 0 !important;
  position: relative;
}

/* BUTTON STYLES */

.big-button.biggreen{
  background: #ffffff;
  color: #86be40 !important;
  border-style: solid;
  border-width: 1px;
  border-color: #8fbd43;
}

.big-button.biggreen:hover{
  background: #8fbd43 !important;
  color: #ffffff !important;
}

/*.button .et_pb_more_button {
  margin-bottom: -500px; 
  font-weight: bold; 
  font-size: 20px; 
  background: #84bf41; 
  border: 2px solid #ffffff;  
}
*/

/* CONTACT */

.contact .et_pb_more_button:after{ 
  display:none!important; 
}

.contact .et_pb_more_button {
    font-size: 14px !important;
    font-weight: 600;
    padding: 8px 10px 8px 10px;
    border: 1px solid #8fbd43;
}

.contact .et_pb_more_button:hover {
 padding: 8px 10px 8px 10px !important;
border: 1px solid transparent;
}

.contact img {
margin-bottom: -15px !important;
}

/* TEAM PAGE */



      .wpf-round-col {
        background-color: #FFF;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 10px !important;
        margin-bottom: 57px !important;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        border: 3px solid rgba(134,190,64, 0.8);
        overflow: hidden;
        position: relative;
        box-shadow: 0 0 0 0 #555;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        opacity: 1;
        filter: alpha(opacity=100);
      }

      .wpf-round-col img {
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
      }
      .wpf-round-col:before {
        content: '';
        background-color: rgba(0, 0, 0, 0);
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
      }

      .wpf-round-col:hover {
        cursor: pointer;
      }

      .wpf-round-col:hover:before {
        background-color: rgba(134,190,64, 0.8);
      }

      .wpf-round-col:hover .view-caption {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
      }

      .wpf-round-col .view-caption {
        background-color: none;
        bottom: 0;
        height: 75%;
        left: 0;
        padding: 10px 15px;
        position: absolute;
        right: 0;
        text-align: center !important;
        z-index: 99;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
      }

      .wpf-round-col .view-caption .info h3 {
        color: #fff !important;
        font-size: 25px;
        font-weight: normal;
        letter-spacing: 1px;
        line-height: 30px;
      }

      .wpf-round-col .view-caption .info p {
        color: #fff;
        font-size: 17px;
        line-height: 20px;
        padding-bottom: 20px;
         
      }

      .wpf-round-col .view-caption ul li {
        display: inline-block;
      }

      .entry-content ul {
        padding: 0 !important;
      }

      .wpf-round-col .view-caption ul li a {
        background-color: #fff;
        border-radius: 50%;
        color: #333;
        display: inline-block;
        margin: 0 2px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        width: 30px;
        -webkit-transition: all 0.35s;
        -moz-transition: all 0.35s;
        -ms-transition: all 0.35s;
        -o-transition: all 0.35s;
        transition: all 0.35s;
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
      }
      .wpf-round-col .view-caption ul li a:hover {
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
      }

      /*MODAL POPUP*/


        .modal {
          text-align: center;
          padding: 0!important;
        }


        .modal-content {
          position: relative;
          background-color: #ffffff;
          width: 100%;
        }

        .modal-body {
		    position: relative;
		    padding: 15px;
		    text-align: justify;
		}

        .modal-header .close {
            float: right;
            font-size: 30px;
            line-height: 1;
            color: #86be40;
            background-color: #fff !important;
            border: none !important;
            width: 40px;
            height: 40px;
            border-radius: 0;
            padding: 0;
            position: relative;
            top: -10px;
            right: -10px;
            z-index: 10;
            filter: alpha(opacity=20);
            opacity: 1;
        }



          /* MEDIA */

              @media (min-width: 820px) {
                  .modal:before, .modal-sm:before {
                    content: '';
                    display: inline-block;
                    height: 100%;
                    vertical-align: middle;
                    margin-top: 90px !important;
                  }

                  .modal-content {
                    margin-top: 100px !important;
                  }
                  
                  .modal-dialog {
                    display: inline-block;
                    text-align: left;
                    vertical-align: middle;
                  }
              }

        @media (max-width: 820px){
            .modal-content {
                -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
                box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
                margin-top: 100px;
            }
          }


          @media (max-width: 1300px) (min-width: 900px) {
              .wpf-round-col{
                background-color: #FFF;
                display: block;
                width: 100%;
                height: 200px;
                margin: 0px;
                overflow: hidden;
                position: relative;
                box-shadow: 0 0 0 0 #555;
                -webkit-transition: all 0.5s;
                -moz-transition: all 0.5s;
                -ms-transition: all 0.5s;
                -o-transition: all 0.5s;
                transition: all 0.5s;
                opacity: 1;
                filter: alpha(opacity=100);
              }
              
               .wpf-round-col .view-caption .info p {
                color: #fff;
                font-size: 17px;
                line-height: 4px;
                padding-bottom: 25px;
              }

              .wpf-round-col .view-caption {
                  background-color: none;
                  bottom: 0;
                  height: 90%;
                  left: 0;
                  padding: 10px 15px;
                  position: absolute;
                  right: 0;
                  text-align: center !important;
                  z-index: 99;
                  -webkit-transition: all 0.5s;
                  -moz-transition: all 0.5s;
                  -ms-transition: all 0.5s;
                  -o-transition: all 0.5s;
                  transition: all 0.5s;
                  -moz-transform: translateY(150%) scale(1.5);
                  -o-transform: translateY(150%) scale(1.5);
                  -ms-transform: translateY(150%) scale(1.5);
                  -webkit-transform: translateY(150%) scale(1.5);
                  transform: translateY(150%) scale(1.5);
                }
          }




/* FOOTER */

.bottom-nav li.current-menu-item > a {
  color: #86be40;
}


/* MEDIA */

@media only screen and (max-width: 479px)
{
.et_pb_slide_content, a.et_pb_more_button {
display: block !important;
}
}

@media only screen and ( max-width: 1250px ) {
#et_mobile_nav_menu { display:block }
#top-menu-nav { display:none; }
} 
 
.mobile_menu_bar:before {
 content: "\61";
 font-size: 32px;
 left: 0;
 position: relative;
 top: 0;
 cursor: pointer;
 }
}


